div#header {text-align:center;
	background-color: #3b5a6f;
	}
div#main {
	margin-left: 20%;
	margin-right: 20%;
	text-align: center;
	background-color: #e1e1e1;
}
div#query {
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	background-color: #e1e1e1;
}
div#left, div#right {
	position: absolute;
	top: 180px;
	width: 20%;
	text-align: center;
	background-color: #e1e1e1;
}
#left {
	left: 0;
}
#right {
	right: 0;
}
div#footer {text-align:center;
		clear: both;
	background-color: #e1e1e1;}
body{font-size:medium;
	 font-family: "Arial", "Verdana";
	 background-color:#e1e1e1; }
.my_names {color: red;
	    font-weight: bold;}
.my_phone {color: green;
	    font-weight: bold;}
.my_highlight {color: blue;
	    font-weight: bold;
	    text-decoration: underline;}
table#fleet {background-color: #e1e1e1;
		border: solid 1px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
th.fleet{background-color:#3b5a6f;
    color: white;
		text-align: center;
		width:10%;}
td.fleet{text-align: center;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;}
table#lru_285 {background-color: #e1e1e1;
		border: solid 1px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
th.desc{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:20%;}
th.desc_sml{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:10%;}
th.desc_lge{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:40%;}
td.desc{text-align: center;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;}
table#query {background-color: #e1e1e1;
		border: solid 1px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
th.short{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:4%;}
th.location{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:6%;}
th.date{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:5%;}
th.query{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:10%;}
td.query{text-align: center;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;}


td.white{text-align: center;
		background-color: white;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;}
table#details {background-color: #e1e1e1;
		border: solid 0px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;
		text-indent: 5%;}
td.center{text-align: center;
		border: solid 0px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;}
td.left{text-align: left;
		border: solid 0px;
		border-color: black;
		padding:1px;
		color:black;}

a:link, a:visited {
	color: #00f;
	transition: color .5s ease;
}
a:hover{
	color: #ac3600;
}
		
table#lru {background-color: #e1e1e1;
		border: solid 0px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
td.det{text-align: right;
		border: solid 0px;
		border-color: black;
		padding:3px;
		color:black;
		width:10%;}
td.pic{text-align: center;
		border: solid 0px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;
		width:1%;}
td.null{text-align: center;
		border: solid 0px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;
		width:1%;}
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
OL.contacts { text-align: left;
}
table#schedule {background-color: #e1e1e1;
		border: solid 1px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
th.sml{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:10%;}
th.med{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:20%;}
td.desc{text-align: center;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;}

table#ac_data {background-color: #e1e1e1;
		border: solid 1px;
		box-shadow: 5px 5px 10px #000;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:90%;}
th.details{background-color:#df6c6c;
		color: white;
		text-align: center;
		width:25%;
		font-size:small;}
th.sml{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:40%;}
th.med{background-color:#3b5a6f;
		color: white;
		text-align: center;
		width:25%;}
td.desc{text-align: left;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;
		font-size:small;}

table#fleet {background-color: #e1e1e1;
		border: solid 0px;
		box-shadow: 5px 5px 10px #000;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:90%;
		text-indent: 1%;}
th.data{text-align: center;
		background-color:#3b5a6f;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
		text-align:center;
		width:15%;}
th.type{text-align: center;
		background-color:#3b5a6f;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;
	  width:40%;}
td.data{text-align: left;
		border: solid 1px;
		border-color: black;
		color:black;
		width:15%;}

table#fleet_2 {background-color: #e1e1e1;
		border: solid 0px;
		box-shadow: 5px 5px 10px #000;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;
		text-indent: 1%;}
th.number{text-align: center;
		background-color:#3b5a6f;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
		text-align:center;
		width:5%;}
th.type{text-align: center;
		background-color:#3b5a6f;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;
	  width:15%;}
td.number{text-align: center;
		background-color:#3b5a6f;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
		text-align:center;
		width:5%;}
td.data{text-align: left;
		border: solid 1px;
		border-color: black;
		color:black;
		width:15%;}

em#red{color: red;}
em#green{color: green;}
em#quote{color: green;
		font-style: italic;}
em#history{font-style: italic;}

blockquote{
 		border : 2px solid #000;
  	border-radius: 20px;
  	box-shadow: 5px 5px 10px #000;
  	border-color: black;
 		text-align:center;
 		color:green;
 		width: 70%;
 		margin: 0px;
 		padding: 10px;
 		background-color: #ccc;
 		quotes: "\201C" "\201D";
 		}
  
 blockquote#left{
 		border : 2px solid #000;
 		border-color: black;
 		text-align:center;
 		color:green;
 		float: left
 		width: 40%;
 		margin: 0px;
 		padding: 10px;
 		background-color: #ccc;
 		quotes: "\201C" "\201D";
 		}
 
 blockquote#right{
 		border : 2px solid #000;
 		border-color: black;
 		text-align:center;
 		color:green;
 		float: right;
 		width: 40%;
 		margin: 0px;
 		padding: 10px;
 		background-color: #ccc;
 		quotes: "\201C" "\201D";
 		}

table#airlines {background-color: #e1e1e1;
		border: solid 1px;
		box-shadow: 5px 5px 10px #000;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
td.picture{text-align: center;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
		width:28%;}
td.name{text-align: center;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
  	width:28%;}
p.clear{
clear:both;
}
table#my_flights {background-color: #e1e1e1;
		border: solid 1px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;}
th.sml{background-color:#3b5a6f;
    color: white;
		text-align: center;
		width:10%;}
td.description{text-align: center;
		border: solid 1px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;} 
		
h3 { text-shadow: 5px 5px 5px #999999; } 


table#airlines_new {background-color: #e1e1e1;
		border: solid 1px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:30%;}
td.photo{text-align: center;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
		width:28%;}
td.name{text-align: center;
		border: solid 1px;
		border-color: black;
		color:black;
		padding:1px;
  	width:28%;}

table#sensor {background-color: #e1e1e1;
		border: solid 0px;
		margin-right: auto;
		margin-left: auto;
		border-color: black;
		text-align: center;
		width:100%;
		text-indent: 5%;}
td.left{text-align: left;
		border: solid 0px;
		border-color: black;
		padding:1px;
		color:black;
		text-align:center;
		width:10%;}
td.center{text-align: center;
		border: solid 0px;
		border-color: black;
		padding:1px;
		color:black;
		width;10%;}
		
P.blocktext {
    margin-left: auto;
    margin-right: auto;
    width:50%;}	
    
table#stamps {background-color: #e1e1e1;
		border: solid 1px;
		border-color: black;
		text-align: center;
		width:100%;
td.tall{text-align: center;
		border-color: black;
		color:black;
		width:25%;}
td.wide{text-align: center;
		border-color: black;
		color:black;
		width;20%;
td.note{text-align: center;
		border-color: black;
		color:black;
		width;20%;
td.def{text-align: center;
		border-color: black;
		color:black;
		width;20%;}
		
table#my_stamps {background-color: #e1e1e1;
		border: solid 1px;
		border-color: black;
		text-align: center;
		width:24%;
td.stamp{text-align: center;
		border-color: black;
		color:black;
		width:100%;}
td.text{text-align: center;
		border-color: black;
		color:black;
		width;100%;}

table#stamp_data {background-color: #e1e1e1;
		border: solid 1px;
		border-color: black;
		text-align: center;
		width: 100%;
		table-layout: fixed;
th.stamp{text-align: center;
		border-color: black;
		color:black;
		width:33%;}

table#postmark_description, td, th {    
    border: 0px solid #e1e1e1;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
    padding: 15px;
}


